Bug 166405 - Monitor blank after boot
Monitor blank after boot
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: autoconf (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-20 11:45 EDT by bubu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-22 06:10:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bubu 2005-08-20 11:45:10 EDT
Description of problem:  I can't see the GUI after boot but if I attache a 
regular monitor to the laptop (Compaq Presario 1685 LCD Display) I can then 
see the GUI (Graphical User Interface).


Version-Release number of selected component (if applicable): FC4


How reproducible: Everytime


Steps to Reproduce:
1. Start the laptop
2. Goes throught the check process OK
3. Then the monitor goes blank
  
Actual results:


Expected results:


Additional info:  I can see the Fedora setup if I attach an external monitor 
to the laptop.
Comment 1 bubu 2005-08-20 14:15:21 EDT
I'm a Linux newbie.  How can I fix this in the boot process?  I tried booting 
up in level 3 but I can do gedit anywhere.  I searched and searched on how to 
see the GUI in the laptop LCD Monitor.

Thanks,
Bubu
Comment 2 Karsten Hopp 2005-08-22 06:10:28 EDT
You probably have specified frequencies your Laptop monitor can't handle.
run system-config-display and adjust your parameters.
And please don't file such bugs as autoconf bugs, you need to select the correct
component next time, p.e. xorg-x11

Note You need to log in before you can comment on or make changes to this bug.